<?php

namespace Modules\Dummy\Database\Seeders\Modules\Coupon;

use Illuminate\Database\Seeder;
use Illuminate\Database\Eloquent\Model;

use Modules\Dummy\Database\Seeders\Modules\Coupon\versions\v1_5_0\DatabaseSeeder;

class CouponDatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Model::unguard();

        $this->call(DatabaseSeeder::class);
    }
}
